USN-4443-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-4443-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-4443-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-4443-1
Related
  • CVE-2020-15652
  • CVE-2020-15653
  • CVE-2020-15654
  • CVE-2020-15655
  • CVE-2020-15656
  • CVE-2020-15658
  • CVE-2020-15659
  • CVE-2020-6463
  • CVE-2020-6514
Published
2020-07-29T16:40:08.139324Z
Modified
2020-07-29T16:40:08.139324Z
Summary
firefox vulnerabilities
Details

Multiple security issues were discovered in Firefox. If a user were tricked in to opening a specially crafted website, an attacker could potentially exploit these to cause a denial of service, obtain sensitive information, bypass iframe sandbox restrictions, confuse the user, or execute arbitrary code. (CVE-2020-6463, CVE-2020-6514, CVE-2020-15652, CVE-2020-15653, CVE-2020-15654, CVE-2020-15656, CVE-2020-15658, CVE-2020-15659)

It was discovered that redirected HTTP requests which are observed or modified through a web extension could bypass existing CORS checks. If a user were tricked in to installing a specially crafted extension, an attacker could potentially exploit this to obtain sensitive information across origins. (CVE-2020-15655)

References

Affected packages

Ubuntu:20.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
79.0+build1-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-nl": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-kn": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-gl": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-fy": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-kk": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-km": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-or": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-az": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-lt": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-hy": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-eo": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-sv": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-uk": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-sr": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-is": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ca": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ne": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ga": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-it": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ja": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-lg": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ms": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-zh-hans": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ia": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ko": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-hr": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-mai": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-nb": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-mozsymbols": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-vi": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-dev": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-he": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-sw": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-el": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-oc": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-xh": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-nn": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-geckodriver": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ar": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-cs": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-gn": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-hsb": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-zu": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-my": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ro": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-csb": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-nso": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-af": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-sk": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-si": "79.0+build1-0ubuntu0.20.04.1",
            "firefox": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-cy": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-fa": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-cak": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-sq": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-en": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-tr": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-br": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-et": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ast": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-th": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-da": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-fi": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ku": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-mn": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ru": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-mk": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-bg": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-hu": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-gu": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-bn": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-kab": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ml": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-an": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-be": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-eu": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-fr": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-pa": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-as": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ta": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-pl": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-bs": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-te": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-lv": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ka": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-id": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-gd": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-uz": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-hi": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-zh-hant": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-es": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-de": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-mr": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-pt": "79.0+build1-0ubuntu0.20.04.1",
            "firefox-locale-ur": "79.0+build1-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
79.0+build1-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-nl": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-kn": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-gl": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-fy": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-kk": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-km": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-or": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-az": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-lt": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-hy": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-eo": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-sv": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-uk": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-sr": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-is": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ca": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ne": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ga": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-it": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ja": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-lg": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ms": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-zh-hans": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ia": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ko": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-hr": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-mai": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-nb": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-mozsymbols": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-vi": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-dev": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-he": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-sw": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-el": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-oc": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-xh": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-nn": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-geckodriver": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ar": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-cs": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-gn": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-hsb": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-zu": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-my": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ro": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-csb": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-nso": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-af": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-sk": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-si": "79.0+build1-0ubuntu0.18.04.1",
            "firefox": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-cy": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-fa": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-cak": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-sq": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-en": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-tr": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-br": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-et": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ast": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-th": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-da": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-fi": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ku": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-mn": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ru": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-mk": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-bg": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-hu": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-gu": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-bn": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-kab": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ml": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-an": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-be": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-eu": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-fr": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-pa": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-as": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ta": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-pl": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-bs": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-te": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-lv": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ka": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-id": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-gd": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-uz": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-hi": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-zh-hant": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-es": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-de": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-mr": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-pt": "79.0+build1-0ubuntu0.18.04.1",
            "firefox-locale-ur": "79.0+build1-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:16.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
79.0+build1-0ubuntu0.16.04.2

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-nl": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-kn": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-gl": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-fy": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-kk": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-km": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-or": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-az": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-lt": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-hy": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-eo": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-sv": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-uk": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-sr": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-is": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ca": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ne": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ga": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-it": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ja": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-lg": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ms": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-zh-hans": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ia": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ko": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-hr": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-mai": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-nb": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-mozsymbols": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-vi": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-dev": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-he": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-sw": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-el": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-oc": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-xh": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-nn": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-geckodriver": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ar": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-cs": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-gn": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-hsb": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-zu": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-my": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ro": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-csb": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-nso": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-af": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-sk": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-si": "79.0+build1-0ubuntu0.16.04.2",
            "firefox": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-cy": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-fa": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-cak": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-sq": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-en": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-tr": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-br": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-et": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ast": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-th": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-da": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-fi": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ku": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-mn": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ru": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-mk": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-bg": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-hu": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-gu": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-bn": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-kab": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ml": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-an": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-be": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-eu": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-fr": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-pa": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-as": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ta": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-pl": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-bs": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-te": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-lv": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ka": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-id": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-gd": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-uz": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-hi": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-zh-hant": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-es": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-de": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-mr": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-pt": "79.0+build1-0ubuntu0.16.04.2",
            "firefox-locale-ur": "79.0+build1-0ubuntu0.16.04.2"
        }
    ]
}